Subject: [Sip] Address-of-record not valid for the domain in the Request-URI - Example

From: [email-masked]
Date: Tue, 18 Jan 2005 10:49:42 +0530

Hello.
 
As per RFC 3261 section 10.3 Registration, REGISTRAR on receipt of a REGISTER request including a To header from which the extracted address-of-record is not valid for the domain in the Request-URI, sends a Request
Failure (404 Not Found) response.
 
Is there an example available for this Scenario??
 
Regds
karthikeyan.k

 
_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip